﻿@charset "UTF-8";

/*DeskTopはじまり*/
@media (max-width: 1399px) {

h3 {
	font-size:18px;
	margin-bottom:8px;
	letter-spacing:0px;
}

.thumbimg {
	width: 261px;
	height: 261px;
	display: flex;
    align-items: flex-end;
}

.thumbimg img {
	width: 237px;
	max-height: 237px;
	object-fit: contain;
	object-position: bottom; /* 下揃え */
}


}
/*DeskTop終わり*/

/*RapTopはじまり*/
@media (max-width: 1199px) {

h3 {
	font-size:16px;
	margin-bottom:8px;
	letter-spacing:0px;
}

.thumbimg {
	width: 200px;
	height:200px;
}

.thumbimg img {
	width: 100%;
	max-height: 196px;
}

}
/*RapTop終わり*/

/*タブレットはじまり*/
@media (max-width: 991px) {

/* navbar ハンバーガー四角枠 */
.navbar-toggle {
	margin:15px 20px 0 0;
	border-color: #333;
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #fff;
}

.title {
	font-size:56px;
}

.thumbimg {
	width: 330px;
	height:330px;
}

.thumbimg img {
	width: 100%;
	max-height: 306px;
}

}
/*タブレット終わり*/

/*スマホ横はじまり*/
@media (max-width: 767px) {

.navbar-toggler {
	margin:10px 15px 10px 10px !important;
}

.navbar-brand {
	margin-top:10px;
	margin-right:0px;
	float:right !important;
}

.navbar-nav {
	display:block;
	margin-top:10px;
}
.nav-item3 {
	margin-bottom:5px;
	width:32.82%;
	text-align: center;
	display:inline-block;
	border:#eee3d8 solid 1px;
}
.nav-item2 {
	margin-bottom:5px;
	width:49.30%;
	text-align: center;
	display:inline-block;
	border:#eee3d8 solid 1px;
}

.nav-item {
	margin-bottom:5px;
	text-align: center;
	border:#eee3d8 solid 1px;
}

h3 {
	font-size:18px;
	margin-bottom:8px;
}

.title {
	font-size: 40px;
}

.page_title {
	font-size:28px;
}

.blogtitle {
	font-size:18pt;
}

.thumbimg {
	width: 100%;
}

.thumbimg img {
	width: 100%;
	max-height: 428px;
}

input[type="button"],input[type="text"],input[type="email"],input[type="file"],input[type="submit"],input[type="image"],textarea{
   -webkit-appearance: none;
   border-radius: 0;
   -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}


}
/*スマホ横終わり*/


/*スマホ縦はじまり*/
@media (max-width: 575px) {

.title {
	margin:30px 0px 10px 0px;
	font-size: 32px;
}

/********************** ヘッダー ***************************/
.nav-item3 {
	width:32.35%;
	display:inline-block;
}

/********************** ページ共通 ***************************/

.page_title {
	font-size:24px;
}

.thumbimg {
	width: 100%;
}

.thumbimg img {
	width: 100%;
	max-height: 290px;
}



input[type="button"],input[type="text"],input[type="email"],input[type="submit"],input[type="image"],textarea{
   appearance: none;
   -webkit-appearance: none;
   border-radius: 0;
   -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}



}
/*スマホ縦終わり*/

